首页 -> 安全研究

安全研究

安全漏洞
silverstripe/graphql拒绝服务漏洞(CVE-2023-28104)

发布日期:2023-03-16
更新日期:2023-06-09

受影响系统:
silverstripe/graphql silverstripe/graphql 4.2.2
silverstripe/graphql silverstripe/graphql 4.1.1
描述:
CVE(CAN) ID: CVE-2023-28104

silverstripe/graphql是将SilverStripe数据作为GraphQL表示形式提供的工具。
silverstripe/graphql 4.2.2和4.1.1版本存在拒绝服务漏洞,攻击者可利用该漏洞通过特制的graphql查询导致拒绝服务。

<**>

建议:
厂商补丁:

silverstripe/graphql
--------------------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://github.com/silverstripe/silverstripe-graphql/pull/526

浏览次数:529
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障